
Grupo 5 2019 - Feature #697

Feature # 696 (In Progress): 4. Implementación de instrucciones y movimientos complementarios.

4.1 Programación de la pinza.

08/27/2019 10:35 AM - Sebastian Torres

Status: Resolved Start date: 08/27/2019

Priority: Normal Due date: 09/03/2019

Assignee: Patricio Gutierrez % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 6.00 hours

Description

Creación e implementación del código para lograr que la pinza abra, cierre y rote.

History

#1 - 09/03/2019 09:56 AM - Katia Layi

- Status changed from New to In Progress

- Assignee set to Patricio Gutierrez

- % Done changed from 0 to 80

#2 - 09/10/2019 08:37 AM - Sebastian Torres

- Subject changed from 3.1. Programación de la pinza. to 4.1 Programación de la pinza.

#3 - 09/10/2019 08:39 AM - Katia Layi

- Due date changed from 10/03/2019 to 09/03/2019

- Start date changed from 09/24/2019 to 08/27/2019

- % Done changed from 80 to 100

#4 - 09/10/2019 08:50 AM - Katia Layi

- Status changed from In Progress to Resolved

#5 - 10/10/2019 10:58 AM - Katia Layi

- Estimated time set to 6.00
